.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.227875,0.000000,0.000000,0.227875,0,0);-ms-transform:matrix(0.227875,0.000000,0.000000,0.227875,0,0);-webkit-transform:matrix(0.227875,0.000000,0.000000,0.227875,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.874069px;}
.ls4{letter-spacing:-1.805760px;}
.ls3{letter-spacing:-1.519985px;}
.ls0{letter-spacing:-1.504800px;}
.ls1{letter-spacing:-1.108536px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:1.108536px;}
.ws0{word-spacing:1.504800px;}
.ws3{word-spacing:1.519985px;}
.ws4{word-spacing:1.805760px;}
.ws2{word-spacing:2.874069px;}
._1{margin-left:-2.874069px;}
._0{margin-left:-1.504800px;}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:58.344000px;}
.fs0{font-size:79.200000px;}
.fs3{font-size:79.999200px;}
.fs4{font-size:95.040000px;}
.fs2{font-size:151.266800px;}
.y0{bottom:42.384775px;}
.yd{bottom:93.406292px;}
.yc{bottom:109.360468px;}
.yb{bottom:125.315282px;}
.ya{bottom:283.850020px;}
.y9{bottom:299.804196px;}
.y8{bottom:315.758372px;}
.y7{bottom:331.713187px;}
.y6{bottom:476.802653px;}
.y5{bottom:492.756829px;}
.y4{bottom:508.711644px;}
.y3{bottom:595.805976px;}
.y2{bottom:611.760153px;}
.y1{bottom:627.714147px;}
.y12{bottom:819.049596px;}
.y11{bottom:1075.578662px;}
.y10{bottom:1097.454676px;}
.yf{bottom:1138.539833px;}
.ye{bottom:1160.415846px;}
.h3{height:42.532776px;}
.h2{height:57.736800px;}
.h5{height:58.319417px;}
.h6{height:69.284160px;}
.h4{height:110.273497px;}
.h1{height:1197.711714px;}
.h0{height:1240.214984px;}
.w1{width:645.342385px;}
.w0{width:956.000000px;}
.x0{left:26.433516px;}
.x1{left:38.510898px;}
.x2{left:244.066758px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.204158pt;}
.ls4{letter-spacing:-2.641447pt;}
.ls3{letter-spacing:-2.223418pt;}
.ls0{letter-spacing:-2.201205pt;}
.ls1{letter-spacing:-1.621555pt;}
.ws1{word-spacing:1.621555pt;}
.ws0{word-spacing:2.201205pt;}
.ws3{word-spacing:2.223418pt;}
.ws4{word-spacing:2.641447pt;}
.ws2{word-spacing:4.204158pt;}
._1{margin-left:-4.204158pt;}
._0{margin-left:-2.201205pt;}
.fs1{font-size:85.344985pt;}
.fs0{font-size:115.852921pt;}
.fs3{font-size:117.021982pt;}
.fs4{font-size:139.023505pt;}
.fs2{font-size:221.271472pt;}
.y0{bottom:62.000000pt;}
.yd{bottom:136.633733pt;}
.yc{bottom:159.971333pt;}
.yb{bottom:183.309867pt;}
.ya{bottom:415.212800pt;}
.y9{bottom:438.550400pt;}
.y8{bottom:461.888000pt;}
.y7{bottom:485.226533pt;}
.y6{bottom:697.461867pt;}
.y5{bottom:720.799467pt;}
.y4{bottom:744.138000pt;}
.y3{bottom:871.538667pt;}
.y2{bottom:894.876267pt;}
.y1{bottom:918.213600pt;}
.y12{bottom:1198.097067pt;}
.y11{bottom:1573.345067pt;}
.y10{bottom:1605.345067pt;}
.yf{bottom:1665.444000pt;}
.ye{bottom:1697.444000pt;}
.h3{height:62.216494pt;}
.h2{height:84.456779pt;}
.h5{height:85.309025pt;}
.h6{height:101.348135pt;}
.h4{height:161.306903pt;}
.h1{height:1752.000000pt;}
.h0{height:1814.173333pt;}
.w1{width:944.000000pt;}
.w0{width:1398.426667pt;}
.x0{left:38.666667pt;}
.x1{left:56.333333pt;}
.x2{left:357.018267pt;}
}
